---
title: "Get unified inbox ticket"
url: https://docs.gleap.ai/en/reference/rest-api/get-unified-inbox-ticket
method: GET
path: "/users/unified-inbox/{ticketId}"
api: "API Reference"
tag: "User"
operationId: "GetUnifiedInboxTicket"
updatedAt: "2026-11-02T08:25:00.715Z"
language: en
---

# Get unified inbox ticket

`GET https://api.gleap.io/v3/users/unified-inbox/{ticketId}`

Get a single ticket of the unified inbox. Returns 404 for automated conversations and survey answers, and if the authenticated user cannot see the ticket's board in its project.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `ticketId` (string, required)

## Example request

```bash
curl --request GET \
  --url 'https://api.gleap.io/v3/users/unified-inbox/{ticketId}' \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok
